Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 6 Jun 2025 13:22:15 +0300

Rae Vallavalitsus menetleb praegu kasutusteatist nr 2511301/16109 aadressile 
Harju maakond, Rae vald, Lagedi alevik, 11112 Lagedi-Jüri tee // Mätta tänav 
// Mätta tänav L1 (Tänavavalgustus) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
54 lg 6 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27407143>  (menetlus nr: 
491107), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.